
.feedback{
  /* height: 100vh; */
}


.backgroung_img{
  background-image: url(https://go.climbo.com/digital-vyapari/!w-1080,h-0,type-original,fit-contain/bosGj04IgK.jpg);
  height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}

.left_box{
  height: 100vh;
  overflow: auto;
}

.more_three_star{
  /* height: 100vh; */
    align-items: center;
    justify-content: center;
    display: flex;
}

.logo_img_box{
  margin-top: 70px;
}

.logo_part{
  display: grid;
}

.google_btn{
  border-radius: var(--brand_button_border_radius);
    box-shadow: unset;
    margin-left: unset;
    margin-right: unset;
    min-height: 40px;

    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    position: relative;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    outline: 0px;
    margin: 0px;
    cursor: pointer;
    user-select: none;
    vertical-align: middle;
    appearance: none;
    text-decoration: none;
    font-family: Inter, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    text-transform: uppercase;
    min-width: 64px;
    padding: 6px 16px;
    border-radius: 4px;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, border-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    background-color: #fff;
    color: #000;
    width: 100%;
}

.next_btn{
  border-radius: 20px;
}

.send_btn{
  border-radius: 20px;
}

.btn_text{
  font-weight: 700;
  margin-right: auto;
    text-align: center;
    width: calc(100% - 48px);
}


/* .feedback{
  width: 100%;
  max-width: 780px;
  background: #fff;
  margin: 0 auto;
  padding: 15px;
  box-shadow: 1px 1px 16px rgba(0, 0, 0, 0.3);
} */






















/* 


.survey-hr{
margin:10px 0;
border: .5px solid #ddd;
}
.star-rating {
 margin: 25px 0 0px;
font-size: 0;
white-space: nowrap;
display: inline-block;
width: 175px;
height: 35px;
overflow: hidden;
position: relative;
background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cG9seWdvbiBmaWxsPSIjREREREREIiBwb2ludHM9IjEwLDAgMTMuMDksNi41ODMgMjAsNy42MzkgMTUsMTIuNzY0IDE2LjE4LDIwIDEwLDE2LjU4MyAzLjgyLDIwIDUsMTIuNzY0IDAsNy42MzkgNi45MSw2LjU4MyAiLz48L3N2Zz4=');
background-size: contain;
}
.star-rating i {
opacity: 0;
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 20%;
z-index: 1;
background: url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cG9seWdvbiBmaWxsPSIjRkZERjg4IiBwb2ludHM9IjEwLDAgMTMuMDksNi41ODMgMjAsNy42MzkgMTUsMTIuNzY0IDE2LjE4LDIwIDEwLDE2LjU4MyAzLjgyLDIwIDUsMTIuNzY0IDAsNy42MzkgNi45MSw2LjU4MyAiLz48L3N2Zz4=');
background-size: contain;
}
.star-rating input {
-moz-appearance: none;
-webkit-appearance: none;
opacity: 0;
display: inline-block;
width: 20%;
height: 100%;
margin: 0;
padding: 0;
z-index: 2;
position: relative;
}
.star-rating input:hover + i,
.star-rating input:checked + i {
opacity: 1;
}
.star-rating i ~ i {
width: 40%;
}
.star-rating i ~ i ~ i {
width: 60%;
}
.star-rating i ~ i ~ i ~ i {
width: 80%;
}
.star-rating i ~ i ~ i ~ i ~ i {
width: 100%;
}
.choice {
position: fixed;
top: 0;
left: 0;
right: 0;
text-align: center;
padding: 20px;
display: block;
}
span.scale-rating{
margin: 5px 0 15px;
  display: inline-block;
 
  width: 100%;
 
}
span.scale-rating>label {
position:relative;
  -webkit-appearance: none;
outline:0 !important;
  border: 1px solid grey;
  height:33px;
  margin: 0 5px 0 0;
width: calc(10% - 7px);
  float: left;
cursor:pointer;
}
span.scale-rating label {
position:relative;
  -webkit-appearance: none;
outline:0 !important;
  height:33px;
    
  margin: 0 5px 0 0;
width: calc(10% - 7px);
  float: left;
cursor:pointer;
}
span.scale-rating input[type=radio] {
position:absolute;
  -webkit-appearance: none;
opacity:0;
outline:0 !important;
  height:33px;

  margin: 0 5px 0 0;

width: 100%;
  float: left;
cursor:pointer;
z-index:3;
}
span.scale-rating label:hover{
background:#fddf8d;
}
span.scale-rating input[type=radio]:last-child{
border-right:0;
}
span.scale-rating label input[type=radio]:checked ~ label{
  -webkit-appearance: none;

  margin: 0;
background:#fddf8d;
}
span.scale-rating label:before
{
content:attr(value);
  top: 7px;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  vertical-align: middle;
z-index:2;
}
 */


















/* 
 .rating {
   margin: 0px auto;
   text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
 } */

 @charset "UTF-8";
.rating {
  margin: 50px auto;
  width: 400px;
}
.rating > * {
  float: right;
}
@-webkit-keyframes pulse {
  50% {
    color: #5e5e5e;
    text-shadow: 0 0 15px #777777;
  }
}
@keyframes pulse {
  50% {
    color: #5e5e5e;
    text-shadow: 0 0 15px #777777;
  }
}
.rating label {
  height: 40px;
  width: 20%;
  display: block;
  position: relative;
  cursor: pointer;
}
.rating label:nth-of-type(5):after {
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
}
.rating label:nth-of-type(4):after {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.rating label:nth-of-type(3):after {
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
}
.rating label:nth-of-type(2):after {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
.rating label:nth-of-type(1):after {
  -webkit-animation-delay: 0.05s;
          animation-delay: 0.05s;
}
.rating label:after {
  transition: all 0.4s ease-out;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  content: "☆";
  color: #444;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  font-size: 80px;
  /* -webkit-animation: 1s pulse ease;
          animation: 1s pulse ease; */
}
.rating label:hover:after {
  color: #ffda26;
  /* text-shadow: 0 0 15px #ffda26; */
}
.rating input {
  display: none;
}
.rating input:checked + label:after,
.rating input:checked ~ label:after {
  content: "★";
  color: #ffda26;
  /* text-shadow: 0 0 20px #ffda26; */
}



 /* ------------------------------------------------------------ */

 /* .feedback{
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
	height: 100vh;
 } */

 .feedback .img_sec{
  padding: 0px;
 }

 
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.form_field_section{
  background: white;
    /* padding: 30px; */
    border-radius: 10px;
}

.ans_label {
  font-size: 0.8rem;
}



.form_field_section input{
  border: 1px solid #dedede;
    border-radius: 20px;
}

.form_field_section textarea{
  border: 1px dotted #dedede;
    border-radius: 20px;
    height: 120px;
}

.form_field_section input:focus{
  border: 3px solid #555;
}

.form_field_section textarea:focus{
  border: 3px solid #555;
}

.form_field_section h6{
  text-align: -webkit-left;
  font-size: 13px;
}

.form_logo_part p{
  font-size: 10px;
}

.customer_field_section input{
  border: 1px solid #dedede;
    border-radius: 20px;
}
.customer_field_section input:focus{
  border: 3px solid #555;
}

.close_form{
  text-align: end;
    margin-top: 12px;
}

.share_option{
  text-align: end;
    margin-top: 9px;
}
.share_option .fb{
  padding: 5px;
}
.share_option .wp{
  padding: 5px;
  color: green;
}


.rate {
  float: left;
  height: 46px;
  /* padding: 0 10px; */
}
.rate:not(:checked) > input {
  position:absolute;
  top:-9999px;
}
.rate:not(:checked) > label {
  float:right;
  width:1em;
  overflow:hidden;
  white-space:nowrap;
  cursor:pointer;
  font-size:45px;
  color:#ccc;
}
.rate:not(:checked) > label:before {
  content: '★ ';
}
.rate > input:checked ~ label {
  color: #ffda26;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
  color: #ffda26;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
  color: #ffda26;
}

/* Modified from: https://github.com/mukulkant/Star-rating-using-pure-css */


/* Video section */
#loader {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999; /* Adjust z-index as needed */
  display: none;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 87%); /* Semi-transparent black */
  z-index: 9998; /* Lower z-index than loader */
  display: none;
}

.blur {
  filter: blur(5px); /* Adjust blur intensity as needed */
}


#videoContainer {
  max-width: 800px;
  /* background-color: #fff; */
  border-radius: 10px;
  padding: 20px;
  /* box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); */
  margin-top: 3rem;

  
}

.video_box{
  background-color: #eaeaea;
    border: 1px solid #0000;
    border-radius: 8px;
    height: 50vh;
    position: relative;
    width: 100%;
    z-index: 0;

    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

.record_start_button #startButton{
  background: #d1d0ce;
    border: 0px;
}

#videoElement{
  width: 100%;
  display: none;
}
#previewVideo{
  width: 100%;
}

@keyframes opacityPulse {
  0% { opacity: 1; }
  50% { opacity: 0.5; }
  100% { opacity: 1; }
}


.video_record_time_box{
  top: -39px;
  position: absolute;
  background: white;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 15px;
  
}

.video_record_time_box .blink{
  animation: opacityPulse 2s infinite;
  display: flex;
  justify-content: center;
    align-items: center;
    text-align: center;
}

.video_record_time_box .red_mark{
  background:red;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-left: 5px;
}

.video_record_time_box span{
  font-size: 21px;
}

#video_prepration_time_box{
  height: 50px;
  width: 50px;
  background: white;
  border-radius: 50%;
  padding: 3px;
   animation: opacityPulse 2s infinite;
   display: flex;
    justify-content: center;
    align-items: center;
}

#video_prepration_time_box #preprationTime{
  font-size: 25px;
    font-weight: 700;
}

.video_button_box{
  margin-top: 9px;
}

.video_send_btn {
  border-radius: var(--brand_button_border_radius);
    box-shadow: unset;
    margin-left: unset;
    margin-right: unset;
    min-height: 40px;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    position: relative;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    outline: 0px;
    margin: 0px;
    cursor: pointer;
    user-select: none;
    vertical-align: middle;
    appearance: none;
    text-decoration: none;
    font-family: Inter, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    text-transform: uppercase;
    min-width: 64px;
    padding: 6px 16px;
    border-radius: 22px;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, border-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    background-color: #fff;
    color: #000;
    width: 100%;
}

.video_send_btn i {
  margin-left: 13px;
    color: green;
}

.submit_button_alert{
  animation: opacityPulse 2s infinite;
}

.web_cam_error{
  animation: opacityPulse 2s infinite;
}





 